Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-4238

camel-web - Use same jackson version as in camel-jackson

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.8.0
    • Component/s: camel-web
    • Labels:
      None

      Description

      Jersey uses jackson 1.7.1. But camel-jackson uses 1.8.2. We should align those versions.

      Likewise Apache CI servers keep getting issues downloading jackson 1.7.1 during testing.

        Attachments

          Activity

            People

            • Assignee:
              davsclaus Claus Ibsen
              Reporter:
              davsclaus Claus Ibsen
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: